html {
  overflow-x: hidden;
}
body {
  width: 100%;
  height: 100%;
  background-color: rgba(253, 14, 14, 0.85);
  font-family: "Roboto", sans-serif;
  margin: 0;
}

/* header */

.StartPage {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.MainWord {
  color: white;
  text-align: center;
  font-size: 30pt;
  font-weight: 500;
  margin-bottom: 0;
}

.AnotherMainWord {
  color: white;
  text-align: center;
  font-size: 15pt;
  font-weight: 200;
  margin-top: 0;
}

.line {
  margin-top: 15px;
  margin-left: auto;
  margin-right: auto;
  width: 55px;
  border-radius: 3px;
  border-bottom: 6px solid white;
}

.Table {
  height: 500px;
  margin-top: 40px;
  padding-bottom: 140px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.Columns {
  display: flex;
  align-items: center;
}

.Text {
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}

.Columns > div {
  width: 250px;
  height: 250px;
  overflow: hidden;
  color: white;
  background-color: rgb(219, 92, 92);
  transition: all 0.3s ease;
}

.Text {
  transition: all 0.6s ease;
}

.Text:hover {
  background-color: rgb(255, 193, 193);
  color: rgb(48, 21, 21);
}

.TableImg1:hover {
  background-color: rgb(48, 21, 21);
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
}

.TableImg2:hover {
  background-color: rgb(48, 21, 21);
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
}

.TableImg3:hover {
  background-color: rgb(48, 21, 21);
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
}

.TableImg4:hover {
  background-color: rgb(48, 21, 21);
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
}

.ProjectName {
  margin-top: 15px;
  font-size: 20pt;
  font-weight: 500;
}

.DescriptionProject {
  font-weight: 400;
}

.TableImg1 {
  background-image: url("../resurces/photo1.jpg");
  background-position: 80% 50%;
}

.TableImg2 {
  background-image: url("../resurces/photo5.jpg");
  background-position: 50% 50%;
}

.TableImg3 {
  background-image: url("../resurces/photo12.png");
  background-position: 50% 50%;
}

.TableImg4 {
  background-image: url("../resurces/photo7.jpg");
  background-position: 50% 50%;
}

/* main */
.MainWrapper {
  display: flex;
  background-color: #1287bf;
  flex-direction: column;
  align-items: center;
}

.MainTextWrapper {
  padding-top: 95px;
}

.RoundWrapper {
  height: 62px;
  width: 62px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  border: 2px solid #fff;
}

.RoundImg {
  display: block;
  text-align: center;
  margin: 25px 20px;
}

.FormWrapper {
  margin-top: 25px;
  padding-bottom: 110px;
  position: relative;
}

.CloseCross {
  position: absolute;
  height: 45px;
  width: 45px;
  border: 2px solid #fff;
  border-radius: 50%;
  background-color: #ff2d2d;
  font-size: 30px;
  right: -15px;
  top: 5px;
  color: #fff;
  text-align: center;
}

.Triangle {
  margin: 0 auto;
  width: 0;
  height: 0;
  border-left: 28px solid transparent;
  border-right: 28px solid transparent;
  border-bottom: 28px solid #fff;
}

.FormInner {
  width: 685px;
  height: 450px;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.SubmitButton {
  margin-top: 37px;
  text-transform: uppercase;
  background-color: #ff2d2d;
  color: #fff;
  font-weight: 600;
  text-align: center;
  border: 1px solid #ff2d2d;
  border-radius: 5px;
  padding: 13px 26px;
  width: 160px;
  font-size: 14px;
}

.FormInnerDescription {
  text-align: center;
  margin-top: 0;
  padding: 50px 50px 13px;
  color: rgb(131, 128, 128);
}

.InputEmail {
  height: 50px;
  margin-top: 30px;
  width: 680px;
  -webkit-input-placeholder: rgb(214, 214, 214);
  -moz-placeholder: rgb(214, 214, 214);
  background-color: #515151;
  padding-left: 20px;
  border: 2px solid #515151;
}

.InputEmail::-webkit-input-placeholder {
  color: rgb(238, 236, 236);
}
.InputEmail:-moz-placeholder {
  color: rgb(238, 236, 236);
}
.InputEmail::-moz-placeholder {
  color: rgb(238, 236, 236);
}
.InputEmail:-ms-input-placeholder {
  color: rgb(238, 236, 236);
}

.Inputs {
  display: flex;
  width: 100%;
  flex-direction: column;
  align-items: center;
}

.Inputs > input {
  height: 45px;
  width: 445px;
  text-align: left;
  padding-left: 20px;
  margin-top: 7px;
  border-radius: 4px;
  border: 2px solid rgb(196, 196, 196);
}

.Inputs > input:hover {
  border: 2px solid #1287bf;
  outline: none;
}

.Inputs > input:focus {
  border: 2px solid #1287bf;
  outline: none;
}

/* footer */

footer {
  background-color: rgb(44, 46, 44);
  display: flex;
  flex-direction: column;
  align-items: center;
}

.SocialWrapper {
  padding: 84px 0;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.EndTitle {
  padding-top: 85px;
  margin-bottom: 30px;
  text-align: center;
  font-size: 20pt;
  color: white;
}

.Contacts {
  height: 54px;
  display: flex;
}

.Social {
  margin: 0 10px;
  width: 50px;
  height: 50px;
  border-radius: 10px;
  background-color: rgb(44, 46, 44);
  border: 2px solid rgb(131, 128, 128);
  transition: all 0.25s ease;
}

.Social:hover {
  border: 2px solid rgb(194, 72, 72);
}

.FooterDescription {
  padding-top: 30px;
  text-align: center;
  font-size: 12pt;
  color: white;
  font-weight: 200;
}

.SubscribeFooter {
  margin: 30px 0 85px;
  width: 150px;
  height: 50px;
  color: white;
  background-color: rgb(44, 46, 44);
  border: 2px solid rgb(131, 128, 128);
  font-size: 12pt;
  border-radius: 10px;
  transition: all 0.25s ease;
}

.SubscribeFooter:hover {
  border: 2px solid rgb(194, 72, 72);
}

.LastPhrise {
  width: 100%;
  height: 65px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #515151;
  color: rgb(238, 236, 236);
  font-size: 12pt;
  font-weight: 250;
}
